/**
 * Theme Name:     Qualman
 * Author:         Rob Butz
 * Template:       twentyseventeen
 * Text Domain:	   qualman
 * Description:    Qualman is a \&quot;child theme\&quot; that allows us to safely make modifications to Twenty Seventeen. While Qualman requires Twenty Seventeen to exist in the Themes directory to work, Qualman must be the activated one.
 * Theme URI:      http://oxygensmith.ca
 * Author URI:     http://oxygensmith.ca
 * Version:        1.07
 * License:        GPL2
 * License URI:    https://www.gnu.org/licenses/gpl-2.0.html
 * Tags:           custom
 */
/* LINKS */
.entry-content a:link,
.entry-summary a:link,
.widget a:link,
.site-footer .widget-area a:link,
.posts-navigation a:link,
.comment-metadata a:link,
.comment-metadata a.comment-edit-link:link,
.comment-reply-link:link,
.widget_authors a:link strong,
.entry-title a:link,
.entry-meta a:link,
.page-links a:link .page-number,
.entry-footer a:link,
.entry-footer .cat-links a:link,
.entry-footer .tags-links a:link,
.post-navigation a:link,
.pagination a:not(.prev):not(.next):link,
.comments-pagination a:not(.prev):not(.next):link,
.logged-in-as a:link,
a:link .nav-title,
.edit-link a:link,
.site-info a:link,
.widget .widget-title a:link,
.widget ul li a:link {
  color: #205ec1;
  text-decoration: none;
  box-shadow: none;
  -webkit-box-shadow: none; }

.entry-content a:visited,
.entry-summary a:visited,
.widget a:visited,
.site-footer .widget-area a:visited,
.posts-navigation a:visited,
.comment-metadata a:visited,
.comment-metadata a.comment-edit-link:visited,
.comment-reply-link:visited,
.widget_authors a:visited strong,
.entry-title a:visited,
.entry-meta a:visited,
.page-links a:visited .page-number,
.entry-footer a:visited,
.entry-footer .cat-links a:visited,
.entry-footer .tags-links a:visited,
.post-navigation a:visited,
.pagination a:not(.prev):not(.next):visited,
.comments-pagination a:not(.prev):not(.next):visited,
.logged-in-as a:visited,
a:visited .nav-title,
.edit-link a:visited,
.site-info a:visited,
.widget .widget-title a:visited,
.widget ul li a:visited {
  color: #194995;
  text-decoration: none;
  box-shadow: none;
  -webkit-box-shadow: none; }

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.site-footer
.widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
  color: #205ec1;
  text-decoration: underline;
  box-shadow: none;
  -webkit-box-shadow: none; }

/* preserve white on social warfare links */
a.nc_tweet {
  color: #fff !important; }

a.nc_tweet:hover,
a.nc_tweet:focus {
  text-decoration: none; }

/* captions */
.single-featured-image-caption,
.post-thumbnail-image-caption {
  text-align: center;
  margin: .5em auto;
  color: #777;
  font-weight: normal;
  font-size: .9em; }

.single-featured-image-caption {
  width: 90%; }

.post-thumbnail-image-caption {
  width: 80%; }

/*==================================================
=                  Media Queries                   =
==================================================*/
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  .single-featured-image-caption {
    max-width: 75%; } }

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  .single-featured-image-caption {
    max-width: 65%; } }

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  .single-featured-image-caption {
    max-width: 50%; } }
